﻿@charset "utf-8";

@import url("/common/css/board.css");
@import url("/common/css/layout.css");

/* base */
html,body{width:100%;min-height:100%;}
html{overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0;-webkit-appearance: none;}
body,h1,h2,h3,h4,input,button,table,textarea,select{font-family:'Lato','Droid Sans','Sans-serif','맑은 고딕','Malgun Gothic','dotum';font-size:13px;color:#3c3c3c;line-height:1.33em;font-weight:normal;}
body{background-color:#fff;text-align:center;*word-break:normal;-ms-word-break:normal;-webkit-text-size-adjust:none;}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
input {vertical-align:top;}
select,button{vertical-align:middle;}
img{vertical-align:top;}
i,em,address{font-style:normal;}
label,button{cursor:pointer;}
button{margin:0;padding:0;}
a{color:#3c3c3c;text-decoration:none;}
a:hover{text-decoration:underline;}
button *{position:relative;}
button img{left:-3px;*left:auto;}
html:first-child select{height:20px;padding-right:6px;}
option{padding-right:6px;}
hr{display:none;}
legend{*width:0;}
table{/* border-collapse:collapse;table-layout:fixed; */border-collapse:collapse;border-spacing:0;}
/*input[type="text"],input[type="password"] {-webkit-border-radius:0;}
input[type="radio"] {margin:0 3px 0 0;}*/
select, textarea {padding:0;}
::-ms-value {border:none;}
sup {font-size:9px;line-height:10px;}

h1, h2, h3, h4, h5 {font-size:1em;font-weight:normal;}
hr {display:none;}
table {border-collapse:collapse;border-spacing:0;empty-cells:show;}
caption {visibility:hidden;height:0;width:0;font-size:0;line-height:0;overflow:hidden;}

.input {height:23px;background:#f7f7f7;border:1px solid #bababa;line-height:23px;}
select, .input2 {height:23px;background:#fff;border:1px solid #bababa;line-height:23px;}
.input3 {height:21px;background:#f7f7f7;border:1px solid #bababa;line-height:21px;}
.input_file {height:23px;background:#f7f7f7;border:none;line-height:23px;}

.fLeft {float:left;}
.fRight {float:right;}
.tCenter {text-align:center;}
.tLeft {text-align:left;}
.tRight {text-align:right;}
.clr {clear:both;}
.hidden {display:none;}
label {display:inline-block;cursor:text;}
label.hidden {display:none;}
.noline_b {border-bottom:none;}

.txt_blue {color:#1f62c9;}
.txt_red {color:#d61944;}
.txt_gray {color:#9c9c9c;}
.txt_black {color:#3c3c3c;}

.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f22 {font-size:22px;}

.mT5 {margin-top:5px;}
.mT6 {margin-top:6px;}
.mT10 {margin-top:10px;}
.mT15 {margin-top:15px;}
.mT20 {margin-top:20px;}
.mT25 {margin-top:25px;}
.mT30 {margin-top:30px;}
.mT40 {margin-top:40px;}

.mB15 {margin-bottom:15px;}